<?xml version="1.0" encoding="UTF-8" ?>
<resource_file type="TileSet" subresource_count="4" version="2.1" version_name="Godot Engine v2.1.4.stable.official">
	<ext_resource path="res://sol_interieur.png" type="Texture" index="0"></ext_resource>
	<resource type="ConvexPolygonShape2D" path="local://2">
		<real name="custom_solver_bias"> 0 </real>
		<vector2_array name="points" len="4"> 			304, 16, 304, 34, 272, 34, 272, 16 </vector2_array>

	</resource>
	<resource type="ConvexPolygonShape2D" path="local://1">
		<real name="custom_solver_bias"> 0 </real>
		<vector2_array name="points" len="4"> 			304, 16, 304, 48, 272, 48, 272, 16 </vector2_array>

	</resource>
	<main_resource>
		<string name="0/name"> "Sprite0" </string>
		<resource name="0/texture" external="0">  </resource>
		<vector2 name="0/tex_offset"> 0, 0 </vector2>
		<resource name="0/material"></resource>		<color name="0/modulate"> 1, 1, 1, 1 </color>
		<rect2 name="0/region"> 0, 0, 32, 32 </rect2>
		<vector2 name="0/occluder_offset"> 16, 16 </vector2>
		<resource name="0/occluder"></resource>		<vector2 name="0/navigation_offset"> 16, 16 </vector2>
		<resource name="0/navigation"></resource>		<vector2 name="0/shape_offset"> 0, 0 </vector2>
		<array name="0/shapes" len="0" shared="false">
		</array>
		<vector2 name="0/one_way_collision_direction"> 0, 0 </vector2>
		<real name="0/one_way_collision_max_depth"> 0 </real>
		<string name="1/name"> "Sprite1" </string>
		<resource name="1/texture" external="0">  </resource>
		<vector2 name="1/tex_offset"> 0, 0 </vector2>
		<resource name="1/material"></resource>		<color name="1/modulate"> 1, 1, 1, 1 </color>
		<rect2 name="1/region"> 32, 0, 32, 32 </rect2>
		<vector2 name="1/occluder_offset"> 16, 16 </vector2>
		<resource name="1/occluder"></resource>		<vector2 name="1/navigation_offset"> 16, 16 </vector2>
		<resource name="1/navigation"></resource>		<vector2 name="1/shape_offset"> 0, 0 </vector2>
		<array name="1/shapes" len="0" shared="false">
		</array>
		<vector2 name="1/one_way_collision_direction"> 0, 0 </vector2>
		<real name="1/one_way_collision_max_depth"> 0 </real>
		<string name="2/name"> "Sprite2" </string>
		<resource name="2/texture" external="0">  </resource>
		<vector2 name="2/tex_offset"> 0, 0 </vector2>
		<resource name="2/material"></resource>		<color name="2/modulate"> 1, 1, 1, 1 </color>
		<rect2 name="2/region"> 0, 32, 32, 32 </rect2>
		<vector2 name="2/occluder_offset"> 16, 16 </vector2>
		<resource name="2/occluder"></resource>		<vector2 name="2/navigation_offset"> 16, 16 </vector2>
		<resource name="2/navigation"></resource>		<vector2 name="2/shape_offset"> 0, 0 </vector2>
		<array name="2/shapes" len="0" shared="false">
		</array>
		<vector2 name="2/one_way_collision_direction"> 0, 0 </vector2>
		<real name="2/one_way_collision_max_depth"> 0 </real>
		<string name="3/name"> "Sprite3" </string>
		<resource name="3/texture" external="0">  </resource>
		<vector2 name="3/tex_offset"> 0, 0 </vector2>
		<resource name="3/material"></resource>		<color name="3/modulate"> 1, 1, 1, 1 </color>
		<rect2 name="3/region"> 32, 32, 32, 32 </rect2>
		<vector2 name="3/occluder_offset"> 16, 16 </vector2>
		<resource name="3/occluder"></resource>		<vector2 name="3/navigation_offset"> 16, 16 </vector2>
		<resource name="3/navigation"></resource>		<vector2 name="3/shape_offset"> 0, 0 </vector2>
		<array name="3/shapes" len="0" shared="false">
		</array>
		<vector2 name="3/one_way_collision_direction"> 0, 0 </vector2>
		<real name="3/one_way_collision_max_depth"> 0 </real>
		<string name="4/name"> "Sprite4" </string>
		<resource name="4/texture" external="0">  </resource>
		<vector2 name="4/tex_offset"> 0, 0 </vector2>
		<resource name="4/material"></resource>		<color name="4/modulate"> 1, 1, 1, 1 </color>
		<rect2 name="4/region"> 0, 64, 32, 32 </rect2>
		<vector2 name="4/occluder_offset"> 16, 16 </vector2>
		<resource name="4/occluder"></resource>		<vector2 name="4/navigation_offset"> 16, 16 </vector2>
		<resource name="4/navigation"></resource>		<vector2 name="4/shape_offset"> 0, 0 </vector2>
		<array name="4/shapes" len="0" shared="false">
		</array>
		<vector2 name="4/one_way_collision_direction"> 0, 0 </vector2>
		<real name="4/one_way_collision_max_depth"> 0 </real>
		<string name="5/name"> "Seuil" </string>
		<resource name="5/texture" external="0">  </resource>
		<vector2 name="5/tex_offset"> 0, 0 </vector2>
		<resource name="5/material"></resource>		<color name="5/modulate"> 1, 1, 1, 1 </color>
		<rect2 name="5/region"> 0, 64, 32, 32 </rect2>
		<vector2 name="5/occluder_offset"> -272, -16 </vector2>
		<resource name="5/occluder"></resource>		<vector2 name="5/navigation_offset"> -272, -16 </vector2>
		<resource name="5/navigation"></resource>		<vector2 name="5/shape_offset"> -272, -16 </vector2>
		<array name="5/shapes" len="1" shared="false">
			<resource  resource_type="Shape2D" path="local://2">  </resource>
		</array>
		<vector2 name="5/one_way_collision_direction"> 0, 0 </vector2>
		<real name="5/one_way_collision_max_depth"> 0 </real>
		<string name="6/name"> "Neant" </string>
		<resource name="6/texture" external="0">  </resource>
		<vector2 name="6/tex_offset"> 0, 0 </vector2>
		<resource name="6/material"></resource>		<color name="6/modulate"> 1, 1, 1, 1 </color>
		<rect2 name="6/region"> 32, 64, 32, 32 </rect2>
		<vector2 name="6/occluder_offset"> -272, -16 </vector2>
		<resource name="6/occluder"></resource>		<vector2 name="6/navigation_offset"> -272, -16 </vector2>
		<resource name="6/navigation"></resource>		<vector2 name="6/shape_offset"> -272, -16 </vector2>
		<array name="6/shapes" len="1" shared="false">
			<resource  resource_type="Shape2D" path="local://1">  </resource>
		</array>
		<vector2 name="6/one_way_collision_direction"> 0, 0 </vector2>
		<real name="6/one_way_collision_max_depth"> 0 </real>

	</main_resource>
</resource_file>